    
<div class="row">
       <a href="/ListevoitureDisponible">

      
   <div class="col s12 m6 l3">
 <div class="ct-chart card z-depth-2 border-radius-6">
   <div class="card-content">
         <div class="row">
               <div class="col s10">
                     <h4 class="card-title">Voiture disponible</h4>

               </div>  
               <div class="col s2  ">

                  <i class="Medium material-icons alert-circle responsive-img valign profile-image background:red">airport_shuttle
                  </i>

            </div>           
   </div>
</div>
</div>
</div>
</a>

<a href="/ListeVoitureNonDispo">

<div class="col s12 m6 l3">
<div class="ct-chart card z-depth-2 border-radius-6">
 <div class="card-content">
       <div class="row">
             <div class="col s12">
                   <h4 class="card-title">Voiture non disponible</h4>
             </div>           
 </div>
</div>
</div>
</div>
</a>


<a href="/RendezVousMaintenance">

<div class="col s12 m6 l3">
   <div class="ct-chart card z-depth-2 border-radius-6">
    <div class="card-content">
          <div class="row">
                <div class="col s12">
                      <h4 class="card-title">Rendez-vous</h4>
                </div>           
    </div>
   </div>
   </div>
   </div>
</a>

<a href="/Maintenance">

   <div class="col s12 m6 l3">
      <div class="ct-chart card z-depth-2 border-radius-6">
       <div class="card-content">
             <div class="row">
                   <div class="col s12">
                         <h4 class="card-title">Maintenances</h4>
                   </div>           
       </div>
      </div>
      </div>
      </div>
</a>

<a href="/Kilometrage">

      <div class="col s12 m6 l3">
         <div class="ct-chart card z-depth-2 border-radius-6">
          <div class="card-content">
                <div class="row">
                      <div class="col s12">
                            <h4 class="card-title">Kilométrage</h4>
                      </div>           
          </div>
         </div>
         </div>
         </div>
</a>

<a href="/Carburant">

         <div class="col s12 m6 l3">
            <div class="ct-chart card z-depth-2 border-radius-6">
             <div class="card-content">
                   <div class="row">
                         <div class="col s12">
                               <h4 class="card-title">Carburant</h4>
                         </div>           
             </div>
            </div>
            </div>
            </div>
</a>

<a href="/Diagostic">

            <div class="col s12 m6 l3">
               <div class="ct-chart card z-depth-2 border-radius-6">
                <div class="card-content">
                      <div class="row">
                            <div class="col s12">
                                  <h4 class="card-title">Diagnostic</h4>
                            </div>           
                </div>
               </div>
               </div>
               </div>
</a>

<a href="/Traqueurs">

               <div class="col s12 m6 l3">
                  <div class="ct-chart card z-depth-2 border-radius-6">
                   <div class="card-content">
                         <div class="row">
                               <div class="col s12">
                                     <h4 class="card-title">Traqueurs</h4>
                               </div>           
                   </div>
                  </div>
                  </div>
               </div>
</a>

<a href="/Vistetechnique">

               <div class="col s12 m6 l3">
                  <div class="ct-chart card z-depth-2 border-radius-6">
                   <div class="card-content">
                         <div class="row">
                               <div class="col s12">
                                     <h4 class="card-title">Viste technique</h4>
                               </div>           
                   </div>
                  </div>
                  </div>
                  </div>

</a>


<a href="/Garage">

                  <div class="col s12 m6 l3">
                     <div class="ct-chart card z-depth-2 border-radius-6">
                      <div class="card-content">
                            <div class="row">
                                  <div class="col s12">
                                        <h4 class="card-title">Garage</h4>
                                  </div>           
                      </div>
                     </div>
                     </div>
                     </div>
</a>

<a href="/Contravention">

                     <div class="col s12 m6 l3">
                        <div class="ct-chart card z-depth-2 border-radius-6">
                         <div class="card-content">
                               <div class="row">
                                     <div class="col s12">
                                           <h4 class="card-title">Contravention</h4>
                                     </div>           
                         </div>
                        </div>
                        </div>
                        </div>

</a>
            





 


   


</div>
